<?xml version="1.0" encoding="utf-8"?>
<component size="372,165" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_q8uc" name="n3" src="wgo4p" fileName="img/buyprop_btn.png" xy="0,0"/>
    <text id="n4_q8uc" name="text_gold" xy="184,23" size="123,94" fontSize="70" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#217700" strokeSize="3" shadowColor="#217700" shadowOffset="6,6" text="10"/>
    <image id="n6_irrg" name="n6" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="78,29">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>